Subject: Re: linux-next: Signed-off-by missing for commit in the wireless-drivers tree

From: "Coelho, Luciano" <[email-masked]>
Date: Wed, 11 Nov 2020 09:06:54 +0000

On Wed, 2020-11-11 at 10:23 +0200, Kalle Valo wrote:
> Stephen Rothwell <[email-masked]> writes:
> 
> > Commit
> > 
> >   97cc16943f23 ("iwlwifi: mvm: write queue_sync_state only for sync")
> > 
> > is missing a Signed-off-by from its author.
> 
> Doh, missed that. But as it has s-o-b from Johannes and Luca, both also
> from Intel, I think I'll leave it as is so that I don't need to rebase
> wireless-drivers.

Hmmm, sorry.  Something went wrong with my script.  I'll investigate
it.

The actual author of this patch is Johannes, but for some reason my
script has artificially set it to Avi.

--
Cheers,
Luca.